
/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px){

}
@media (max-width:1366px){

}
@media (max-width:1280px){
body{
	background: url(../images/bg.jpg) no-repeat fixed left top /  auto 100%;
	-webkit-background-size:auto 100% !important ;
	background-size:  auto 100% !important;
}
}
@media (max-width:1024px){
body{
	background: url(../images/bg.jpg) no-repeat fixed left top /  auto 100%;
	-webkit-background-size:auto 100% !important ;
	background-size: auto 100% !important;
}
.container{
  width:100%;	
}
.navbar-header{
  width: 200px;
}
.navmenu .navbar-nav > li > a {
  font-size: 15px;
  padding: 10px 13px 10px 10px;
}
.social{
	margin-top: 0px;
}

}
@media (max-width:980px){
.container{
  width:100%;	
}
	.carousel {
display:none;
	
}

}
@media (max-width:970px){
.container{
	width:100%;	
}


}

@media (max-width:900px){
.container{
	width:100%;	
}

}

@media (max-width:800px){
.container{
	width:100%;	
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	
	 min-height: 61px;
}
div.lbox_image_slideshow_wrapper {
    float: left;
    display: none;
}
div.lbox_white {
    display: none;
    padding: 20px;
    position: absolute;
    z-index: 10200;
    display: none!important;
}
div.lbox_thumbs_arrow_wrapper {
    display: none;
    float: left;
    position: relative;
}
div.lbox_dark {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10100;
    display: none!important;
}
.logo img{
	margin-top:60px;
	margin-left: 40px;
	z-index: 1;
	max-width: 96%;
	display: block;
}

}


@media (max-width:768px){
.container{
	width:100%;	
}



}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {

}

@media (max-width:640px){

.container{
	width:100%;
	padding: 0;
}
.logo {
	text-align: center;
}
.header {
  padding-bottom: 25px;
}
.logo img {
  z-index: 999;
  width: 80%;
  margin-top: 40px;
  margin-left: 0;
}
.float_nav {
  display: block;
}
.nav_area {
  padding: 0;
}
.nav_area.menu_showed{
  _background: rgba(0,0,0,0.8);
}
.nav_area.menu_showed .navmenu{
  background: rgba(0,0,0,0.8);
  _padding-top: 100px;
  margin:0;
  margin-top: 80px;
  width: 100%;
  
}
.nav_menu {

}
.nav_menu .navmenu{
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.nav_menu .navbar-header {
	text-align: center;
}
.nav_menu .navbar-toggle {
	border: none;
	float: none;
	margin-bottom: 8px;
	margin-right: 0;
	margin-top: 8px;
	padding: 9px 10px;
	position: relative;
}
.nav_menu .navmenu ul {
	text-align: center;
	border-top: 3px solid #fff;
}
.nav_menu .navmenu ul li {
	border-right: none;
	display: block;
	float: none;
}
.nav_menu .navmenu ul li ul {
	padding: 0;
	display: block;
	position: relative;
	background: none;
	float: none;
	margin: 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.nav_menu .navmenu ul li a {
	font-size: 30px;
	color: #fff;
	border: none;
	background: #f00 !important;
	border-bottom: 3px solid #fff;
	line-height: normal;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
	background: none;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:focus,
.navmenu .navbar-nav > li > a:hover,
.navmenu .navbar-nav > li.active > a:hover{
	background: none;
	border: none;
	color: #000;
	border-bottom: 3px solid #fff;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.navmenu .navbar-nav > li .dropdown-menu > li > a:hover, .navmenu .navbar-nav > li .dropdown-menu > .active > a, .navmenu .navbar-nav > li .dropdown-menu > .active > a:hover, .navmenu .navbar-nav > li .dropdown-menu > .active > a:focus {
  color: #000 !important;
}

}
@media (max-width:600px){
.container{
	width:100%;	
}

}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container{
	width:100%;	
}

}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container{
	width:100%;	
}
.main_container_left {
  padding: 0;
}
.main_container_right {
  padding: 0;
}
.nav_menu .navmenu ul li a{
	font-size:26px;
}
.nav_menu .navmenu ul .dropdown-menu > li > a {
 font-size:22px;
}
}
@media (max-width: 320px) {
.container{
	width:100%;	
}


}